 .mainBackground {            /* Background */ /*  width: 1004px; */
  width: 100%;   height: 120px;   background-color: #FFFFFF;   background-image: url(../images/background1.gif);   background-repeat: repeat-y;   background-position: 0px 0px;   font-family: verdana, geneva, arial, helvetica, sans-serif;   color: #000088;   margin: 0px;  }    img.banner {               /* Banner Page */ position: absolute; left: 0px; top: 0px; }  #searchform {  left: 645px;  vertical-align: bottom;  position: absolute;  top: 93px;
white-space: nowrap; }     A.nav { 	DISPLAY: block;          BACKGROUND: none transparent scroll repeat 0% 0%;          WIDTH: 105px;          COLOR: #99FFFF;          TEXT-DECORATION: none;
        Z-INDEX: 2;  } A.nav:visited { 	DISPLAY: block;          BACKGROUND: none transparent scroll repeat 0% 0%;          WIDTH: 105px;          COLOR: #FFFFFF;  /* Color of sub menu text items */
        Z-INDEX: 2;          TEXT-DECORATION: none }  /* Used when you move mouse over a link in the menu */ A.nav:hover { 	DISPLAY: block;          BACKGROUND: #FFFFFF;  /* white background */         WIDTH: 105px;          COLOR: #000000;       /* Black text */
        Z-INDEX: 2;          TEXT-DECORATION: none }  A.nav SPAN { 	DISPLAY: none
 }  A.nav:hover SPAN { 	BORDER-RIGHT: #bbbbbb 1px solid;          PADDING-RIGHT: 12px;          BORDER-TOP: #bbbbbb 0px solid;          DISPLAY: block;          PADDING-LEFT: 12px;          Z-INDEX: 2;          BACKGROUND: #0000CC;          LEFT: 130px;          PADDING-BOTTOM: 12px;          FONT: 11px Verdana, Arial, sans-serif;          BORDER-LEFT: #bbbbbb 0px solid;          WIDTH: 220px;          COLOR: #FFFFFF;          PADDING-TOP: 12px;          BORDER-BOTTOM: #bbbbbb 1px solid;          POSITION: absolute;          TOP: 135px }  A.navtot { 	DISPLAY: block;          FONT-WEIGHT: 600;          BACKGROUND: none transparent scroll repeat 0% 0%;          WIDTH: 105px;          COLOR: #FFFF00; 
        Z-INDEX: 2;          TEXT-DECORATION: none }  .navbox { 	BORDER-RIGHT: #999999 1px solid;          PADDING-RIGHT: 2px;          BORDER-TOP: #999999 1px solid;          PADDING-LEFT: 2px;          FONT-WEIGHT: 500;          FONT-SIZE: 14px;          PADDING-BOTTOM: 2px;          MARGIN: 2px 1px;          BORDER-LEFT: #999999 1px solid;          WIDTH: 105px;          COLOR: #FFFF00;                   LINE-HEIGHT: 16px;          PADDING-TOP: 2px;          BORDER-BOTTOM: #999999 1px solid;          FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
        Z-INDEX: 2;          BACKGROUND-COLOR: #2B3783  /* dark blue */ } .Navigation { 	LEFT: 12px;          WIDTH: 126px;          LINE-HEIGHT: 110%;          FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
        Z-INDEX: 2;          POSITION: absolute; TOP: 138px }  STRONG { 	FONT-WEIGHT: 800 }   /* ----- Skip Navigation (Section 508) ------ */  
#skip {    position: absolute;    max-width: 115px; top: 138px;    left: 0px;    background: #2B3783;    color: black;    font-size: 0.7em }   #skip a {    background: #2B3783;   color: #2B3783; } 
.disc
{
 FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, San Serif;
}

.disc A:link {
	COLOR: blue; TEXT-DECORATION: none
}
.disc A:visited {
	COLOR: blue; TEXT-DECORATION: none
}

table { FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, San Serif; border-spacing: 6px 3px;}
 .gray { 	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, San Serif } .gray A:link {
	COLOR: #808080; TEXT-DECORATION: none
}
.gray A:visited {
	COLOR: #808080; TEXT-DECORATION: none
} .gray A:hover {
	COLOR: blue; TEXT-DECORATION: underline overline
} 
.tlink { /*	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, San Serif */
                FONT-FAMILY: Arial, Helvetica, San Serif;
                FONT-SIZE: 10pt;
		width: 90%;
		margin: 0 5%;
		padding: 0;
		display: block;
/*		line-height: 1.8em; */
		color: #939399;
		text-align: left;
		border: 1px solid #ccc;
		background: #eee;
/*		overflow: auto; */
		white-space: pre;

}

.code, code {
		width: 90%;
		margin: 0 5%;
		padding: 0;
		display: block;
		line-height: 1.8em;
		color: #939399;
		text-align: left;
		border: 1px solid #ccc;
		background: #eee;
		overflow: auto;
		white-space: pre;
	}
		
  ol.code {
    list-style-position: inside;
  }

  ol.code li {
    float: left;
    clear: both;
    white-space: nowrap;
    margin: 0;
    padding: 0 0 0 1%;
  }

  ol.code li code {
    font: 1.2em courier, monospace;
    color: #c30;
    white-space: pre;
    padding-left: 0.5em;
  }

.borderh2 {  background-color:#00688B;  
             font-family: Verdana,Helvetica,Arial;  
             font-weight: Bold;  font-size: 24px;  
             padding:2px 1 2px 2px;  margin:0px 0 0 0;  color:#ffffff;  
          }    
 .borderh4 {  background-color:#4D6699;  
             font-family: Verdana,Helvetica,Arial;  
             font-weight: Bold;  font-size: 18px;  
             padding:2px 1 2px 2px;  margin:0px 0 0 0;  color:#ffffff;  
          }    

.tlink A {
            border-bottom: 1px dotted #aa0000;
            color: #aa0000;
            margin-bottom: 0;
            text-decoration: none;
        }
 .tlink A:link {
	COLOR: #808080; TEXT-DECORATION: none
}
.tlink A:visited {
	COLOR: #808080; TEXT-DECORATION: none
} .tlink A:hover {
	COLOR: black; TEXT-DECORATION: underline overline
}
 .yellow  { 	font-family : Arial, Helvetica, San Serif; 	font-size : 9pt; 	font-weight : bold; 	color : #F0E68C; }  .bannerWhite  {   left: 105px;  position: absolute;  top: 92px;  	font-family : Arial, Helvetica, San Serif;
 	font-size : 9pt; 	color : #FFFFFF;
 	font-weight : bold;
} .bannerWhite A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bannerWhite A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
} .officialwhite  {          position:absolute;           top: 93px;          LEFT: 238px;    	 font-size : 9pt;
 	 color : #FFFFFF;
 	 font-weight : bold;
 	 font-family : Arial, Helvetica, San Serif; }

table.calendar {       /*left: 130px; */
          position: relative;          top: 12px; border: 0;
}
table.calendar td, th {text-align: center; border: 0}
table.calendar th {height: 8px; font-size: 7pt;}
table.calendar td {width: 10px; height: 8px; font-size: 8pt;}
table.calendar .calendar-month {font-weight: bold; margin-top: 3px; font-size: 9pt; text-align: center}
table.calendar .calendar-month a{text-decoration: none}
table.calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.calendar th {color: green; text-align: center;}
table.calendar td.linked-day {font-size: 8pt}

table.prevnext {width: 100%; margin-top: .3em;}
table.prevnext td{
	font-size: smaller; }  


/* ---Banner ------------------------------------- */
.rbroundbox {
/*             position: absolute; */
/*             left: 52px;         */
/*             top: 5px;           */
             z-index:0;
             }
.rbtop div { z-index:0;  }
.rbtop { z-index:0;  }
.rbbot div { z-index:0;  }
.rbbot { z-index:0;  }

.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
/*   z-index:0; */

}

.rbcontentRed { 
  margin: 0 7px; 
  background: url(../images/redlight.png) no-repeat top left;
  height: 97px;
  position: absolute; 
/*  float: left;
 */

}

.rbcontentYellow { 
  margin: 0 7px; 
  background: url(../images/yellowlight.png) no-repeat top left;
  height: 97px;
  position: relative; 
  float: left;

}

.rbcontentGreen { 
  margin: 0 7px; 
  background: url(../images/greenlight.png) no-repeat top left;
  height: 97px;
  position: relative; 
  float: left;
}



.rbText {  /* cheese */
          position: relative; 
          left: 125px; 
         top: 12px;
   	   font-family : Arial, Helvetica, San Serif;
	   font-size : 20pt;
 	   color : #0066FF;
	   font-weight : bold;
}

.grayTime {

   FONT-WEIGHT: normal; 
         FONT-SIZE: 12pt; 
         FONT-FAMILY: Arial, Helvetica, San Serif;
}


.rbroundbox { 
   position: relative;  /*absolute; */ 
   float: right;        /* cheese */
/*   width: 55%; margin: 1em auto; */
  z-index:0; 

}



.calBox { /* cheese */

   position: relative; /*absolute; */
   float: left; /*left:530px;*/
   top: 100px;
   width: 45%; margin: 1em auto; 
   z-index:0;
}


/* ---Banner ------------------------------------- */

/* ---Notes + Bulletins -------------------------- */
div#usernotes {
	border: 1px dashed #2f6fab;
	background-color: #f9f9f9;
	line-height: 1.1em;
}
div#usernotes div.head, div#usernotes div.foot {
        font-family: verdana, arial, helvetica, sans-serif;
        font-weight: bold;
        font-size: large;

	border: 1px solid #CC66FF;
	background-color: #0000CC;
	color: #FFFF33;
	padding: 2px;
}
div#usernotes div.foot {
	text-align: right;
}


div#usernotes span.action {
	float: right;
}
div#usernotes div.note {
	padding: 1px;
}
div#usernotes div.text {
	background-color: #f0f0f0;
	color: inherit;
	padding: 1px;
	margin-top: 1px;
        font-size: 12px;
        FONT-WEIGHT: normal; 
        FONT-FAMILY: Arial, Helvetica, San Serif;
}
/* ---Notes -------------------------------------- */
